﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.RightImageSection

<div class="row">
    <div class="span4" style="padding-right: 3%; padding-left: 3%; color: gray; font-family:Arial, Helvetica, sans-serif; text-align: center; height: 400px">
        <h3>@Html.PropertyFor(x => x.Heading)</h3>
        <hr style="border-width: 1px; display: block; border-style: inset;" />
        <div style="margin-top: 60px; font-size: 15px; color: gray; font-family:Arial, Helvetica, sans-serif;">
            <p>@Html.PropertyFor(x => x.Description)</p>
        </div>
    </div>
    <div class="span7" @Html.EditAttributes(x => x.Image)>
        <img src="@Url.ContentUrl(Model.Image)" style="height: 400px; max-width: 100%" />
    </div>
</div>
